Subject: Help with truncated files.

From: [email-masked]
Date: Thu, 16 Feb 1995 17:37:53 -0500 (EST)

I need some help with truncated files... it seems that some of my users are
complaining that their files are being truncated about 90% of the way through.
This problem MAY be related to a 'number of sockets' warning I've been 
receiving.

Is there a limit on the number of users the system can inherently handle??
I'm running off a dx-280 with 12 megs ram, and a limit of 16 users.

Thanks!